ALLEGRO(1)

NAME
allegro-dev-tools - collection of useful tools for Allegro 4 developers

SYNOPSIS
colormap [OPTIONS]
dat [OPTIONS]
dat2c [OPTIONS]
dat2s [OPTIONS]
exedat [OPTIONS]
grabber [OPTIONS]
pack [OPTIONS]
pat2dat [OPTIONS]
rgbmap [OPTIONS]
textconv [OPTIONS]

DESCRIPTION

The listed tools are distributed with the Allegro 4 package to help developers on their work. They are intended to prepare some data (pat2dat, rgbmap, textconf) or create and manage data files that are used by the Allegro library (dat, dat2c, dat2s, exedat, grabber, pack). Call this programs from the command line to print some help about their usage.

SEE ALSO
allegro-config(1)
The allegro info entry
Additional documentation and example files are contained in the allegro4-doc package on Debian systems.

COPYRIGHT
This manual page was written by Eduard Bloch <blade@debian.org>, for the Debian GNU/Linux system (but may be used by others).